Subject: bug#15319: Problem with loading emacs session

From: Petr Hracek <[email-masked]>
Date: Wed, 11 Sep 2013 08:35:03 +0200

On 09/10/2013 07:38 PM, Glenn Morris wrote:
> Assuming the OP has enabled desktop-save-mode in .emacs, I imagine the
> issue here is this change from NEWS in 24.3:
>
>    ** `desktop-path' no longer includes the "." directory.
Yes, that's correct desktop-save-mode is in .emacs file.
Does it mean that when I am in some directory and desktop file is 
created then buffer is not loaded into *scratch*
again?

Sorry for mistification I forgot to add reference from bugzilla.

greetings

-- 
Best regards / S pozdravem
Petr Hracek